.section__content._projects {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.projects {
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
}

.project {
    margin: 0 0 30px 30px;
    width: calc(33.333% - 20px);
    background-color: #fff;
    border-radius: 4px;
}

.project__link {
    text-decoration: none;
    color: #26272A;
}

.project__link:hover {
    opacity: 0.8;
}

.project:nth-child(3n+1) {
    margin-left: 0;
}

.project__desciption {
    padding: 30px;
}

.project__title {
    display: block;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
}

.project__text {
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    opacity: 0.5;
}

.project__img {
    width: 100%;
}

@media screen and (max-width: 1100px) {
    .projects {
        justify-content: space-between;
    }

    .project {
        width: calc(50% - 15px);
        margin-left: 0;
    }

}

@media screen and (max-width: 600px) {
    .project {
        width: 100%;
        margin-bottom: 15px;
    }

    .project__desciption {
        padding: 15px;
    }
}
